<!DOCTYPE html>

<html lang="en" data-content_root="./">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" /><meta name="viewport" content="width=device-width, initial-scale=1" />

    <title>sagace.samples package &#8212; sagace 2025 documentation</title>
    <link rel="stylesheet" type="text/css" href="_static/pygments.css?v=5ecbeea2" />
    <link rel="stylesheet" type="text/css" href="_static/basic.css?v=b08954a9" />
    <link rel="stylesheet" type="text/css" href="_static/alabaster.css?v=27fed22d" />
    <script src="_static/documentation_options.js?v=cb975c41"></script>
    <script src="_static/doctools.js?v=9bcbadda"></script>
    <script src="_static/sphinx_highlight.js?v=dc90522c"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
    <link rel="prev" title="sagace.exceptions.interfaces package" href="sagace.exceptions.interfaces.html" />
   
  <link rel="stylesheet" href="_static/custom.css" type="text/css" />
  

  
  

  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          

          <div class="body" role="main">
            
  <section id="sagace-samples-package">
<h1>sagace.samples package<a class="headerlink" href="#sagace-samples-package" title="Link to this heading">¶</a></h1>
<section id="submodules">
<h2>Submodules<a class="headerlink" href="#submodules" title="Link to this heading">¶</a></h2>
</section>
<section id="module-sagace.samples.basic_autentication">
<span id="sagace-samples-basic-autentication-module"></span><h2>sagace.samples.basic_autentication module<a class="headerlink" href="#module-sagace.samples.basic_autentication" title="Link to this heading">¶</a></h2>
</section>
<section id="module-sagace.samples">
<span id="module-contents"></span><h2>Module contents<a class="headerlink" href="#module-sagace.samples" title="Link to this heading">¶</a></h2>
<hr class="docutils" />
<section id="description">
<h3>Description:<a class="headerlink" href="#description" title="Link to this heading">¶</a></h3>
<p>Obs.:</p>
<p>Author:           &#64;diego.yosiura
Last Update:      27/02/2025 15:41
Created:          27/02/2025 15:41
Copyright:        (c) Ampere Consultoria Ltda
Original Project: sagace-v2-package
IDE:              PyCharm</p>
</section>
</section>
</section>


          </div>
          
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="Main">
        <div class="sphinxsidebarwrapper">
<h1 class="logo"><a href="index.html">sagace</a></h1>









<search id="searchbox" style="display: none" role="search">
    <div class="searchformwrapper">
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="Search"/>
      <input type="submit" value="Go" />
    </form>
    </div>
</search>
<script>document.getElementById('searchbox').style.display = "block"</script><h3>Navigation</h3>
<p class="caption" role="heading"><span class="caption-text">Conteúdo:</span></p>
<ul class="current">
<li class="toctree-l1 current"><a class="reference internal" href="modules.html">sagace</a><ul class="current">
<li class="toctree-l2 current"><a class="reference internal" href="sagace.html">sagace package</a></li>
</ul>
</li>
</ul>

<div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="index.html">Documentation overview</a><ul>
  <li><a href="modules.html">sagace</a><ul>
  <li><a href="sagace.html">sagace package</a><ul>
      <li>Previous: <a href="sagace.exceptions.interfaces.html" title="previous chapter">sagace.exceptions.interfaces package</a></li>
  </ul></li>
  </ul></li>
  </ul></li>
</ul>
</div>








        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &#169;2025, Ampere Consultoria.
      
      |
      Powered by <a href="https://www.sphinx-doc.org/">Sphinx 8.2.1</a>
      &amp; <a href="https://alabaster.readthedocs.io">Alabaster 1.0.0</a>
      
      |
      <a href="_sources/sagace.samples.rst.txt"
          rel="nofollow">Page source</a>
    </div>

    

    
  </body>
</html>